﻿.PageTitle{
	background:url(//cdn3.firecrestsystems.com/FC_EVOLVE/Images/Row-back.jpg) no-repeat bottom center;
	background-size:cover;
	position: relative;
	padding:20px;
}
.PageTitle h1{
	color:white;
	margin:0px auto !important;
    max-width:1500px;
	padding:0px 20px;
}
/*Buttons*/
.ActionButton{
	text-decoration: none;
	background-color:#333;
    font-weight:bold;
	padding:13px 24px;
	display: inline-block;
}
.ContentRight .ActionButton{
	display: block;
	margin:5px;
}
.ActionButton:hover {
	background-color:black;
}
.ActionButton a{
	color:white;
	text-decoration: none;
}
/*Containers*/
.boxedContent, .RowInner{
	max-width: 1500px;
	margin: 0px auto;
	padding: 20px 0px;
}
.ColorRow{
	background-color:#ccc;
	padding:20px;
}
.ColorRow2{
	background-color:black;
}
.ImageRow{
	background:url(//cdn3.firecrestsystems.com/FC_EVOLVE/Images/Row-back.jpg) no-repeat bottom center;
	background-size:cover;
	padding:20px;
}
.ImageRow span{
	color:white;
    font-weight:bold;
	text-shadow: 2px 2px 2px black;
}
.iconLink{
	text-align: center;
	display:inline-block;
	width:33%;
}
.iconLink a{
	background-color: #444;
	display:inline-block;
	width:98%;
	padding:20px 0px;
	color:#ccc;
}
.iconLink a:hover{
	background-color:#333;
}
.iconHolder {
    font-size: 1.5em;
    border: solid 1px #ccc;
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
	text-align:center;
  transition: 2s ease; color:#f7941d;

}
.iconHolder:hover {
	transform: rotate(1080deg);
}
/*Tables*/
table td{
	vertical-align: top;
}
.IndexTable td{
	vertical-align: top;
	width:33%;
	padding:10px;
}
.IndexTable td a{
	opacity: 1;
	color:#333;
  transition: 1s ease;
}
.IndexTable td a:hover{
	opacity: 0.6;
}
.Peopletable td{
	border-bottom:solid 1px #ccc;	
}
.LesMillTimetable{
	width:100%;
	border-collapse: collapse;
}
.LesMillTimetable td {
	vertical-align: top;
	border:solid 1px #ccc;
	padding:5px;
}
.LesMillTimetable .Odd{
	background-color: #ebebeb;
}
/*Form*/
.FC-Form{
	display:block;
	padding:0px 20px;
	background-color:#ebebeb;
	border:solid 1px #ccc;
}
.FC-FormComponent .RadInput{
	display:inline !important;
}
.RadCaptcha input{	
	border:solid 1px #ccc;
	border-radius:5px;
	margin-right:5px;
	padding:10px;
}
.FC-FormComponent span{
	display:block;
}
.FC-FormErrorMessage, .FC-FormValidator{
	display:block;
	color:red;
}
.FC-FormSection{
	margin-bottom:10px;
}
/* Banners      */
.HomeBanner{
	width:100%;
	height:500px;
	position: relative;
	
}
.BannersHolder{
   background-size: cover !important;
	height:500px;
}
.rrItem, .rrItemsList{
	width:100% !important;
	left:0px !important;
}
.displayband{
	width:100%;
	display:block;
	position:absolute;
	top:20%;
}
.textarea{
	margin:0px auto;
	max-width: 1500px;
}
.bannerdes{
	color:white;
	float:left;
	background: rgba(0, 0, 0, 0.6);
	text-shadow: 2px 2px 2px black;
	max-width:600px;
	padding:20px;
	margin:20px;
}
.ReviewBanner{
	width:96%;
	background-color:#ebebeb;
	padding:2%;
	height:150px;
	position: relative;
	text-align:center;
	margin:20px 0px;
}
.ReviewBanner .RadRotator_Bootstrap .rrClipRegion{
	background-color:transparent;
	text-align:center
}
